Subject: Solution of the multi-ion specie Poisson Boltzmann equation.

From: Don Steiger <dsteiger!at!bioeng.ucsd.edu>
Date: Fri, 6 Aug 2004 17:12:48 -0700

I think that I can derive the Boundary integral equations for the
nonlinear
Poisson Boltzmann equation for proteins contained in a multi-ion specie
solvent.  The Integral equations should then be numerically solvable.
The current state of the art is to solve the linearized equation. However,
the linearized equation is only practical for 1:1 electrolytes. The
nonlinear
equation can be solved with a finite element approach; however this
approach
can only be used for relatively small systems.

My question is whether there really is a need for being able to solve the
multi-ion specie nonlinear Poisson Boltzmann equation. Or is this simply a
solution in search of a problem.

Thanks,

Don